Subject: any simpler codes of force field?

From: Masakatsu ITO <[email-masked]>
Date: Thu, 8 Jun 2000 17:45:47 +0900

Dear all,

    I am trying to integrate my C++ codes for generalized ensemble
method into molecular force fields like AMBER.  But I found that
fortran codes in typical package programs are difficult to be extended
and modified.  
    I would highly appreciate if someone could point me to a simpler
code basis of the force field that is designed as a collection of
separate modules.  Any hints or comments about the library and program
are welcomed.

Masakatsu Ito ,PhD
Computer Center of Institute for Molecular Science
E-mail [email-masked]